RubyGems Navigation menu

rubysdl-mswin32-1.8 2.1.1.1

Ruby/SDL is Ruby library to use SDL

Gemfile
          gem 'rubysdl-mswin32-1.8', '~> 2.1.1.1'
  
  
  
  
  
  
  

install
          gem install rubysdl-mswin32-1.8
  
  
  
  
  
  
  

Authors:

  • Cyross Makoto, Ippei Obayashi

Total downloads 3,054

For this version 1,791

Required Ruby Version: None

Links:

Versions:

  1. 2.1.1.1 - August 28, 2009 (1.89 MB)
  2. 2.1.0.1 - May 23, 2009 (2 MB)